/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider {overflow: hidden; zoom: 1; position: relative; height: 355px; margin: 0px 0px 30px; background: #000000;

	/*border-top: solid 15px #222; border-bottom: solid 15px #222; border-left: solid 1px #222; border-right: solid 1px #222;*/ }
	
.coin-slider a { text-decoration: none; outline: none;}

.cs-buttons { font-size: 0px; padding: 10px; float: left; position: absolute; top: -350px; left: 40px !important; height: 320px; }
	
.cs-buttons a { margin-left: 5px; height: 320px; width: 272px; float: left; color: #B8C4CF; text-indent: -1000px;}
.cs-active { background-color: transparent; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF;}

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; display: none; }


.coin-slider .link {width: 285px; height: 100px; cursor: pointer; position: absolute; z-index: 1000; bottom: 0; }
.coin-slider .link.one {left: 0; /*border: solid 1px blue;*/}
.coin-slider .link.two {left: 290px;  /*border: solid 1px orange;*/}
.coin-slider .link.three {left: 575px;  /*border: solid 1px red;*/}
.coin-slider .link.four {left: 865px;  /*border: solid 1px yellow;*/}

.coin-slider {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;}